Subject: Re: bug#62847: 29.0.90; Propertized space in Org Agenda's mode-name

From: Ihor Radchenko <[email-masked]>
Date: Sat, 15 Apr 2023 11:44:03 +0000

Eli Zaretskii <[email-masked]> writes:

>> > Thanks, but it isn't propertized here, I see a literal " " with no
>> > properties.
>> 
>> Note: I tried with Emacs from Git - also cannot reproduce.
>
> On the emacs-29 branch as well?  That's what I tried.

Same for me, when using Emacs git - origin/emacs-29 branch. Cannot
reproduce. Only the installed Emacs. I also tried using the same
./configure options. No luck.

> I've now tried the installed Emacs 29.0.90, and I cannot reproduce
> there, either.  Not even if I invoke org-agenda twice in a row.  So
> this sounds like some weird heisenbug.

Maybe someone who is using Linux Mint can try to reproduce? Or Gentoo.

Gustavo, what happens if you put (load "org-agenda.el") in your init.el?

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>